Bug 2058508 - Test Managed cluster should only include cluster daemonsets that have maxUnavailable update of 10 or 33 percent fails
Summary: Test Managed cluster should only include cluster daemonsets that have maxUnav...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.10
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.10.z
Assignee: rdobosz
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 2044227
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-25 07:40 UTC by OpenShift BugZilla Robot
Modified: 2022-05-31 12:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-31 12:40:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1321 0 None open [release-4.10] Bug 2058508: Add rolling update strategy for Kuryr-CNI. 2022-02-25 07:40:51 UTC
Red Hat Product Errata RHBA-2022:4754 0 None None None 2022-05-31 12:40:30 UTC

Comment 1 ShiftStack Bugwatcher 2022-03-05 07:07:45 UTC
Removing the Triaged keyword because:
* the QE automation assessment (flag qe_test_coverage) is missing

Comment 6 Itzik Brown 2022-05-30 06:06:38 UTC
Test passed with:
OCP 4.10.16
OSP RHOS-16.1-RHEL-8-20220329.n.1
Kuryr

Comment 9 errata-xmlrpc 2022-05-31 12:40:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.16 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4754


Note You need to log in before you can comment on or make changes to this bug.